Synnefo - Feature # 143

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo
Created: 01/19/2011 Assignee: Christos Psaltis
Updated: 02/08/2013 Due date:

Subject: hoverbox version 1

Description

1n €kdoon Tou TNV KAveTE OTwg elXe el 0 [cpsaltis]

History

#1 - 01/20/2011 11:55 am - Christos Psaltis

- Status changed from New to Feedback

Edw commit:db4dada8 €xw PTIAEEL TNV EVAAAAKTIKN XWwP(G TN YPAPUN KAl UE TIEPLOGOTEPO KEVO PETAEU TWV UNXAVNUATWY.

Tn Alon autr T Bplokw kaAUTepn ylati dev MPooBETEL GTo interface pn AeLtToupytko clutter kat n augnuevn andotaon To KAVEL TILo EuavdyvwaoTo.

Eniong pag Advel To B€pa Tou nwg Ba paivetat o delimiter dtav kATw amnd To kABe punydvnua apy{oouv KArmola aTLypr] va negtouv yevou (disks kA).

#2 - 01/21/2011 11:36 am - Constantinos Venetsanopoulos

TeAkd kaTaArjyoupe oTo version 2 (commit 800ee222) eropsvwg yUpva av Beg 1o head ekel

#3 - 01/21/2011 11:37 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

#4 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
